import * as $dara from '@darabonba/typescript';
import { InstallBackupClientResponseBody } from "./InstallBackupClientResponseBody";
export declare class InstallBackupClientResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: InstallBackupClientResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
